## php-symfony-contracts 1.0.2

=== debian/changelog ===
php-symfony-contracts (1.0.2-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * [Contracts] extract LocaleAwareInterface out of TranslatorInterface

 -- David Prévot <taffit@debian.org>  Thu, 06 Dec 2018 07:50:57 -1000

php-symfony-contracts (1.0.1-1) unstable; urgency=medium

  * Initial release (new symfony dependency)

 -- David Prévot <taffit@debian.org>  Wed, 05 Dec 2018 17:47:27 -1000
