=== debian/control ===
Source: php-symfony-contracts
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 11),
               php-intl,
               php-psr-cache,
               php-psr-container,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 4.2.1
Homepage: https://symfony.com/components/Contracts
Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-contracts.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-symfony-contracts

Package: php-symfony-contracts
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 Symfony Contracts can be used to build on semantics that the Symfony components
 proved useful - and that already have battle tested implementations.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.
