=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl Tests && phpunit
Restrictions: rw-build-tree
Depends: @, php-intl, php-psr-cache, php-psr-container, phpab, phpunit
