## php-symfony-contracts 1.1.5

=== debian/changelog ===
php-symfony-contracts (1.1.5-3) unstable; urgency=medium

  * Update Standards-Version to 4.4.0

 -- David Prévot <taffit@debian.org>  Sat, 20 Jul 2019 16:24:05 -0300

php-symfony-contracts (1.1.5-2) unstable; urgency=medium

  * Allow package upgrade (files overwritten)

 -- David Prévot <taffit@debian.org>  Tue, 25 Jun 2019 17:21:09 -1000

php-symfony-contracts (1.1.5-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * [Contracts] split in one package per sub-contracts

  [ Michael Bessolov ]
  * Added missing required dependencies on psr/cache and psr/container in
    symfony/cache-contracts and symfony/service-contracts respectively.

  [ David Prévot ]
  * Adapt packaging to split components

 -- David Prévot <taffit@debian.org>  Tue, 25 Jun 2019 10:03:22 -1000

php-symfony-contracts (1.1.0-1) unstable; urgency=medium

  [ Christian Flothmann ]
  * update years in license files

  [ Nicolas Grekas ]
  * [Contracts] introduce HttpClient contracts
  * [Contracts][EventDispatcher] add EventDispatcherInterface

  [ David Prévot ]
  * Use debian/clean for directories
  * Update copyright (years)
  * Install new namespaces
  * Use debhelper-compat 12
  * Update Standards-Version to 4.3.0
  * Add known implementations to autoload

 -- David Prévot <taffit@debian.org>  Fri, 10 May 2019 07:37:51 -1000
