## php-symfony-contracts 1.1.6

=== debian/changelog ===
php-symfony-contracts (1.1.6-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * Fix compatibility with PHPUnit 8

 -- David Prévot <taffit@debian.org>  Tue, 27 Aug 2019 06:27:51 -1000
