## php-symfony-contracts 1.1.8

=== debian/changelog ===
php-symfony-contracts (1.1.8-1) unstable; urgency=medium

  * New upstream release

 -- David Prévot <taffit@debian.org>  Sat, 09 Nov 2019 12:24:45 -1000

php-symfony-contracts (1.1.7-1) unstable; urgency=medium

  * Set upstream metadata fields: Repository.
  * Drop versioned dependency satisfied in (old)stable
  * Update Standards-Version to 4.4.1

 -- David Prévot <taffit@debian.org>  Mon, 07 Oct 2019 16:21:41 -1000
