=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                php-psr-container,
                phpab,
                phpunit,
-               pkg-php-tools (>= 1.7~)
-Standards-Version: 4.4.0
+               pkg-php-tools
+Standards-Version: 4.4.1
 Homepage: https://symfony.com/components/Contracts
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-contracts.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-symfony-contracts
