## php-symfony-contracts 1.1.9

=== debian/changelog ===
php-symfony-contracts (1.1.9-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Fix support for PHP8 union types
  * [Contracts] update changelog

  [ David Prévot ]
  * Track version 1 for now (bullseye)
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Set Rules-Requires-Root: no.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * Update copyright (years)
  * Use --sourcedirectory instead of --sourcedir

 -- David Prévot <taffit@debian.org>  Fri, 10 Jul 2020 09:39:49 -0400
