=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                jq,
                php-intl,
                php-psr-cache,
@@ -11,10 +11,11 @@
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://symfony.com/components/Contracts
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-contracts.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-contracts.git -b v1
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-symfony-contracts
+Rules-Requires-Root: no
 
 Package: php-symfony-contracts
 Architecture: all
