## php-symfony-contracts 1.1.10

=== debian/changelog ===
php-symfony-contracts (1.1.10-2+deb11u1) bullseye; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Sun, 18 Feb 2024 11:57:14 +0100

php-symfony-contracts (1.1.10-2) unstable; urgency=medium

  * Revert "stop using deprecated PHPUnit APIs", fixing symfony FTBFS

 -- David Prévot <taffit@debian.org>  Tue, 15 Sep 2020 16:17:37 -0400

php-symfony-contracts (1.1.10-1) unstable; urgency=medium

  [ Christian Flothmann ]
  * stop using deprecated PHPUnit APIs

  [ David Prévot ]
  * Rename v1 branch to debian/bullseye (DEP-14)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- David Prévot <taffit@debian.org>  Tue, 08 Sep 2020 15:46:08 -0400
