=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                pkg-php-tools
 Standards-Version: 4.5.0
 Homepage: https://symfony.com/components/Contracts
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-contracts.git -b v1
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-contracts.git -b debian/bullseye
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-symfony-contracts
 Rules-Requires-Root: no
