=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,7 @@
 %:
 	dh $@ --with phpcomposer
 
-override_dh_auto_build:
-	dh_auto_build
+execute_after_dh_auto_build:
 	# Parts from the symfony package’s debian/rules.
 	mkdir --parents debian/packages_to_build
 	# Walk through the parts of upstream's code that should be packaged into
@@ -46,20 +45,18 @@
 	  fi; \
 	 done
 	cp debian/autoload.php .
-	mkdir --parents vendor Symfony
+	mkdir --parents vendor Symfony/Contracts
 	phpab \
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
 		Tests
 	# Mimic expected path for tests
-	ln -s .. Symfony/Contracts
+	cp -r autoload.php Cache EventDispatcher HttpClient Service Translation Symfony/Contracts
+	ln -s /usr/share/php/Symfony/Component Symfony
+	ln -s /usr/share/php/Psr .
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	phpunit
-else
-	@echo "** tests disabled"
-endif
 
 override_dh_install:
 	dh_install --package=php-symfony-contracts
@@ -88,5 +85,5 @@
 	set -e;\
 	 for package_info_file in $$(find debian/packages_to_build/ -mindepth 1 -maxdepth 1 -type f); do \
 	  . $$package_info_file; \
-	  dh_phpcomposer --package=$$deb_pkg_name --sourcedir=$$src_path; \
+	  dh_phpcomposer --package=$$deb_pkg_name --sourcedirectory=$$src_path; \
 	 done
