=== debian/watch ===
version=3
options=uversionmangle=s/-?([^\d.])/~$1/i;tr/A-Z/a-z/ \
https://github.com/symfony/contracts/releases \
.*/v?(1\.[\d\.]*-?\w*)\.tar\.gz
