## php-symfony-contracts 2.4.0

=== debian/changelog ===
php-symfony-contracts (2.4.0-1ubuntu2) impish; urgency=medium

  * d/p/bump-php-cache-container.patch: Add patch to bump
    php-psr-container dependency to make it work w/ the one
    in archive.
  * d/control: Tighten BD on php-psr-container.

 -- Utkarsh Gupta <utkarsh@debian.org>  Mon, 31 May 2021 18:03:47 +0530

php-symfony-contracts (2.4.0-1ubuntu1) impish; urgency=medium

  * d/p/fix-build-with-php8.patch: Add patch to fix
    build and tests with PHP 8.

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 29 May 2021 17:44:40 +0530

php-symfony-contracts (2.4.0-1) experimental; urgency=medium

  [ Nicolas Grekas ]
  * Allow psr/cache v3 but on symfony/cache

  [ Fabien Potencier ]
  * Bump license year

  [ Alexander M. Turek ]
  * [DependencyInjection] Implement psr/container 1.1

  [ David Prévot ]
  * Simplify gbp import-orig
  * Install /u/s/p/autoloaders files
  * Generate phpabtpl at build time
  * Update watch file format version to 4.
  * Use dh-sequence-phpcomposer instead of pkg-php-tools
  * Update Standards-Version to 4.5.1
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Wed, 21 Apr 2021 13:49:46 -0400

php-symfony-contracts (2.3.1-1) experimental; urgency=medium

  [ HypeMC ]
  * [HttpClient] Fix CurlHttpClient memory leak

 -- David Prévot <taffit@debian.org>  Thu, 22 Oct 2020 14:48:53 -0400

php-symfony-contracts (2.3.0-1) experimental; urgency=medium

  [ Nicolas Grekas ]
  * [Contracts] add TranslatableInterface

 -- David Prévot <taffit@debian.org>  Wed, 07 Oct 2020 14:26:25 -0400

php-symfony-contracts (2.2.0-1) experimental; urgency=medium

  [ Christian Flothmann ]
  * stop using deprecated PHPUnit APIs

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update d/clean

 -- David Prévot <taffit@debian.org>  Fri, 02 Oct 2020 23:59:33 -0400

php-symfony-contracts (2.1.3-1) experimental; urgency=medium

  [ Nicolas Grekas ]
  * Fix support for PHP8 union types
  * [Contracts] update changelog

  [ David Prévot ]
  * Set Rules-Requires-Root: no.

 -- David Prévot <taffit@debian.org>  Fri, 10 Jul 2020 09:26:15 -0400

php-symfony-contracts (2.1.2-1) experimental; urgency=medium

  [ Nicolas Grekas ]
  * [Contracts/Deprecation] Provide a generic function and convention to
    trigger deprecation notices

  [ Jan Rosier ]
  * Update year in license files

  [ David Prévot ]
  * New php-symfony-deprecation-contracts package
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.5.0, no changes needed.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * Update copyright (years)
  * Use --sourcedirectory instead of --sourcedir
  * Don’t install dummy upstream changelog

 -- David Prévot <taffit@debian.org>  Sat, 30 May 2020 15:36:02 -1000

php-symfony-contracts (2.0.1-1) experimental; urgency=medium

  * Set upstream metadata fields: Repository-Browse.

 -- David Prévot <taffit@debian.org>  Tue, 03 Dec 2019 18:43:52 -1000

php-symfony-contracts (2.0.0-1) experimental; urgency=medium

  * Upload version 2 to experimental

  [ Alexander M. Turek ]
  * Add parameter type declarations to contracts.

  [ David Prévot ]
  * php-event-dispatcher is now a (build-)dependency

 -- David Prévot <taffit@debian.org>  Wed, 13 Nov 2019 22:05:40 -1000
