=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: php-symfony-contracts
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
                jq,
                php-intl,
                php-psr-cache,
-               php-psr-container,
+               php-psr-container (>= 2.0),
+               php-psr-event-dispatcher,
                phpab,
                phpunit,
-               pkg-php-tools
-Standards-Version: 4.5.0
+               pkg-php-tools (>= 1.41~)
+Standards-Version: 4.5.1
 Homepage: https://symfony.com/components/Contracts
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-contracts.git -b debian/bullseye
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-contracts.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-symfony-contracts
 Rules-Requires-Root: no
 
@@ -42,6 +45,20 @@
 Breaks: php-symfony-contracts (<< 1.1.5),
         ${phpcomposer:Debian-conflict},
         ${phpcomposer:Debian-replace}
+Provides: ${phpcomposer:Debian-provide}
+Description: ${phpcomposer:description}
+ Symfony Contracts can be used to build on semantics that the Symfony components
+ proved useful - and that already have battle tested implementations.
+ .
+ Symfony is a PHP framework, a set of tools and a development methodology.
+
+Package: php-symfony-deprecation-contracts
+Architecture: all
+Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+Suggests: ${phpcomposer:Debian-suggest}
+Recommends: ${phpcomposer:Debian-recommend}
+Replaces: ${phpcomposer:Debian-replace}
+Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
 Provides: ${phpcomposer:Debian-provide}
 Description: ${phpcomposer:description}
  Symfony Contracts can be used to build on semantics that the Symfony components
