=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,10 @@
 #!/usr/bin/make -f
 %:
-	dh $@ --with phpcomposer
+	dh $@
 
 execute_after_dh_auto_build:
 	# Parts from the symfony package’s debian/rules.
-	mkdir --parents debian/packages_to_build
+	mkdir --parents debian/packages_to_build debian/autoloaders
 	# Walk through the parts of upstream's code that should be packaged into
 	# separate Debian binary packages and write down a package-to-build info
 	# file containing shell variables for each package.
@@ -28,32 +28,29 @@
 	   echo "deb_pkg_name='$$deb_pkg_name'" >> debian/packages_to_build/$$deb_pkg_name; \
 	   echo "src_path='$$src_path'" >> debian/packages_to_build/$$deb_pkg_name; \
 	   echo "pkg_path='$$pkg_path'" >> debian/packages_to_build/$$deb_pkg_name; \
+	   echo "symfony $${deb_pkg_name#php-symfony-} Symfony/Contracts/$$pkg_path/autoload.php" > debian/autoloaders/$$deb_pkg_name; \
+	   phpabtpl --basedir $$src_path $$src_path/composer.json > debian/$$deb_pkg_name.autoload.php.tpl; \
 	   if [ -e debian/$$deb_pkg_name.autoload.php ]; then \
 	    cp debian/$$deb_pkg_name.autoload.php \
 		$$src_path/autoload.php ;\
-	   elif [ -e debian/$$deb_pkg_name.autoload.php.tpl ]; then \
-	    phpab \
-		--output $$src_path/autoload.php \
-                --tolerant \
-		--template debian/$$deb_pkg_name.autoload.php.tpl \
-		$$src_path; \
 	   else \
 	    phpab \
 		--output $$src_path/autoload.php \
+		--tolerant \
+		--template debian/$$deb_pkg_name.autoload.php.tpl \
 		$$src_path; \
 	   fi; \
 	  fi; \
 	 done
 	cp debian/autoload.php .
-	mkdir --parents vendor Symfony/Contracts
+	mkdir --parents vendor Symfony
+	phpabtpl --require symfony/contracts > debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
 		Tests
 	# Mimic expected path for tests
-	cp -r autoload.php Cache EventDispatcher HttpClient Service Translation Symfony/Contracts
-	ln -s /usr/share/php/Symfony/Component Symfony
-	ln -s /usr/share/php/Psr .
+	ln -s .. Symfony/Contracts
 
 override_dh_auto_test:
 	phpunit
@@ -67,8 +64,11 @@
 	set -e; \
 	 for package_info_file in $$(find debian/packages_to_build/ -mindepth 1 -maxdepth 1 -type f); do \
 	  . $$package_info_file; \
+	  dh_install --package=$$deb_pkg_name \
+		debian/autoloaders/$$deb_pkg_name usr/share/pkg-php-tools/autoloaders; \
 	  dh_install \
 		-Xcomposer.json \
+		-XCHANGELOG.md \
 		-XLICENSE \
 		-XREADME.md \
 		--package=$$deb_pkg_name \
