=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpabtpl --require symfony/contracts > debian/autoload.tests.php.tpl && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl Tests && phpunit
Restrictions: rw-build-tree, allow-stderr
Depends: php-intl, phpab, phpunit, pkg-php-tools (>= 1.41~), @
