## php-symfony-contracts 2.5.2

=== debian/changelog ===
php-symfony-contracts (2.5.2-1+deb12u1) bookworm; urgency=medium

  * Track debian/bookworm-security
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Thu, 15 Feb 2024 22:48:06 +0100

php-symfony-contracts (2.5.2-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * [HttpClient] Fix sending content-length when streaming the body

  [ Kevin Bond ]
  * [DependencyInjection] remove static cache from `ServiceSubscriberTrait`

 -- David Prévot <taffit@debian.org>  Fri, 01 Jul 2022 07:08:46 +0200

php-symfony-contracts (2.5.1-1) unstable; urgency=medium

  [ Alexander M. Turek ]
  * Allow v3 contracts where possible

  [ Fabien Potencier ]
  * Bump license year

  [ David Prévot ]
  * Set up gbp for bookworm
  * Update copyright (years)
  * Mark three packages as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sat, 18 Jun 2022 18:05:00 +0200

php-symfony-contracts (2.5.0-2) unstable; urgency=medium

  * Upload to unstable in sync with Symfony 5

 -- David Prévot <taffit@debian.org>  Tue, 23 Nov 2021 18:56:29 -0400

php-symfony-contracts (2.5.0-1) experimental; urgency=medium

  [ Alexander M. Turek ]
  * [DependencyInjection] Add conflict rules for incompatible ext-psr versions

  [ Nicolas Grekas ]
  * [Contracts] update changelog

  [ Kevin Bond ]
  * [DependencyInjection] Add `SubscribedService` attribute, deprecate current
    `ServiceSubscriberTrait` usage

  [ David Prévot ]
  * Drop extra ./ in autoloaders path
  * Fix d/watch after hosting change
  * Update standards version to 4.6.0, no changes needed.
  * Track version 2 for now (Bookworm?)

 -- David Prévot <taffit@debian.org>  Mon, 22 Nov 2021 20:36:45 -0400
