=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	# Then, build a class loader for the package, using the template in
 	# debian/$deb_pkg_name.autoload.php.tpl if it exists (to load dependencies).
 	set -e;\
-	 for src_path in $$(find . -mindepth 1 -maxdepth 1 -type d); do \
+	 for src_path in $$(find * -mindepth 0 -maxdepth 0 -type d); do \
 	  if [ -e $$src_path/composer.json ]; then \
 	   pkg_path=$${src_path#src/}; \
 	   deb_pkg_name=php-$$(cat $$src_path/composer.json | jq -r '.name | tostring' | sed -r 's|/|-|'); \
@@ -29,7 +29,6 @@
 	   echo "src_path='$$src_path'" >> debian/packages_to_build/$$deb_pkg_name; \
 	   echo "pkg_path='$$pkg_path'" >> debian/packages_to_build/$$deb_pkg_name; \
 	   echo "symfony $${deb_pkg_name#php-symfony-} Symfony/Contracts/$$pkg_path/autoload.php" > debian/autoloaders/$$deb_pkg_name; \
-	   phpabtpl --basedir $$src_path $$src_path/composer.json > debian/$$deb_pkg_name.autoload.php.tpl; \
 	   if [ -e debian/$$deb_pkg_name.autoload.php ]; then \
 	    cp debian/$$deb_pkg_name.autoload.php \
 		$$src_path/autoload.php ;\
@@ -43,14 +42,16 @@
 	  fi; \
 	 done
 	cp debian/autoload.php .
-	mkdir --parents vendor Symfony
+	mkdir --parents vendor Symfony/Contracts
 	phpabtpl --require symfony/contracts > debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
 		Tests
 	# Mimic expected path for tests
-	ln -s .. Symfony/Contracts
+	cp -r autoload.php Cache Deprecation EventDispatcher HttpClient Service Translation Symfony/Contracts
+	ln -s /usr/share/php/Symfony/Component Symfony
+	ln -s /usr/share/php/Psr .
 
 override_dh_auto_test:
 	phpunit
