=== debian/watch ===
version=4
options=uversionmangle=s/-?([^\d.])/~$1/i;tr/A-Z/a-z/ \
https://github.com/symfony/contracts/tags \
.*/v?(2.*)\.tar\.gz
