## php-symfony-contracts 3.4.1

=== debian/changelog ===
php-symfony-contracts (3.4.1-4) unstable; urgency=medium

  * Upload to unstable in sync with Symfony 6
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Sat, 24 Feb 2024 21:57:56 +0100

php-symfony-contracts (3.4.1-3) experimental; urgency=medium

  * Drop versioned build-dependencies

 -- David Prévot <taffit@debian.org>  Tue, 09 Jan 2024 19:16:28 +0100

php-symfony-contracts (3.4.1-2) experimental; urgency=medium

  * Allow psr/container 1.1 again

 -- David Prévot <taffit@debian.org>  Mon, 08 Jan 2024 22:37:56 +0100

php-symfony-contracts (3.4.1-1) experimental; urgency=medium

  [ Alexander M. Turek ]
  * Allow psr/container 1.1 again

 -- David Prévot <taffit@debian.org>  Fri, 29 Dec 2023 13:41:34 +0100

php-symfony-contracts (3.4.0-1) experimental; urgency=medium

  [ Roland Franssen :) ]
  * [HttpClient] Allow custom working directory in TestHttpServer

 -- David Prévot <taffit@debian.org>  Sat, 18 Nov 2023 15:17:15 +0100

php-symfony-contracts (3.3.0-2) experimental; urgency=medium

  * Revert "Don’t install Test directories": They are actually needed for
    symfony test suite.

 -- David Prévot <taffit@debian.org>  Sat, 03 Jun 2023 10:59:44 +0200

php-symfony-contracts (3.3.0-1) experimental; urgency=medium

  [ Alexandre Daubois ]
  * [Tests] Replace `setMethods()` by `onlyMethods()` and `addMethods()`

  [ Nicolas Grekas ]
  * [HttpClient] Add option `crypto_method` to set the minimum TLS version
    and make it default to v1.2

  [ David Prévot ]
  * Don’t install Test directories

 -- David Prévot <taffit@debian.org>  Wed, 31 May 2023 23:59:16 +0200

php-symfony-contracts (3.2.1-1) experimental; urgency=medium

  * Update standards version to 4.6.2

 -- David Prévot <taffit@debian.org>  Sat, 04 Mar 2023 10:01:04 +0100

php-symfony-contracts (3.2.0-1) experimental; urgency=medium

  [ Kevin Bond ]
  * [DependencyInjection] Allow service subscribers to return
    `SubscribedService[]`

  [ David Prévot ]
  * Mark php-symfony-cache-contracts package as Multi-Arch: foreign
  * Track VCS instead of tarball without tests

 -- David Prévot <taffit@debian.org>  Sat, 10 Dec 2022 10:00:59 +0100

php-symfony-contracts (3.1.1-1) experimental; urgency=medium

  [ Kevin Bond ]
  * [DependencyInjection] remove static cache from `ServiceSubscriberTrait`

 -- David Prévot <taffit@debian.org>  Fri, 01 Jul 2022 07:13:34 +0200

php-symfony-contracts (3.1.0-1) experimental; urgency=medium

  [ Nicolas Grekas ]
  * Bump minimum version of PHP to 8.1

  [ Fabien Potencier ]
  * Bump license year

  [ David Prévot ]
  * Update copyright (years)
  * Mark three packages as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1
  * Revert "Force PHP 8 for build and CI"

 -- David Prévot <taffit@debian.org>  Sat, 18 Jun 2022 18:13:33 +0200

php-symfony-contracts (3.0.0-1) experimental; urgency=medium

  * Upload version 3 to experimental

  [ Nicolas Grekas ]
  * [Contracts] add return types and bump to v3
  * [Contracts] update changelog

  [ Alexander M. Turek ]
  * Remove PHP 7 compat

  [ David Prévot ]
  * Revert "Track version 2 for now (Bookworm?)"
  * Force PHP 8 for build and CI
  * Build-depend on recent php-psr-cache
  * Add version for some dependencies

 -- David Prévot <taffit@debian.org>  Wed, 24 Nov 2021 09:37:09 -0400
