=== debian/control ===
--- 
+++ 
@@ -7,15 +7,14 @@
                dh-sequence-phpcomposer,
                jq,
                php-intl,
-               php-psr-cache,
+               php-psr-cache (>> 3),
                php-psr-container,
                php-psr-event-dispatcher,
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.1
+               phpunit
+Standards-Version: 4.6.2
 Homepage: https://symfony.com/components/Contracts
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-contracts.git -b debian/bookworm-security
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-contracts.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-symfony-contracts
 Rules-Requires-Root: no
 
@@ -37,6 +36,7 @@
 
 Package: php-symfony-cache-contracts
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
 Recommends: ${phpcomposer:Debian-recommend}
