## php-symfony-contracts 3.5.0

=== debian/changelog ===
php-symfony-contracts (3.5.0-3) unstable; urgency=medium

  * Drop file making PHPUnit 11 fail (Closes: #1070602)

 -- David Prévot <taffit@debian.org>  Tue, 21 May 2024 08:30:32 +0200

php-symfony-contracts (3.5.0-2) unstable; urgency=medium

  * Allow stderr in debci

 -- David Prévot <taffit@debian.org>  Sun, 05 May 2024 22:08:18 +0200

php-symfony-contracts (3.5.0-1) unstable; urgency=medium

  [ Kevin Bond ]
  * [DependencyInjection] Add `ServiceCollectionInterface`

  [ Nicolas Grekas ]
  * [Contracts] Rename ServiceSubscriberTrait to ServiceMethodsSubscriberTrait

  [ David Prévot ]
  * service: Update autoload.php
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sun, 05 May 2024 09:22:02 +0200

php-symfony-contracts (3.4.2-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Apply php-cs-fixer fix --rules
    nullable_type_declaration_for_default_null_value

 -- David Prévot <taffit@debian.org>  Fri, 05 Apr 2024 08:41:41 +0200
