## php-symfony-contracts 3.5.2

=== debian/changelog ===
php-symfony-contracts (3.5.2-5) unstable; urgency=medium

  * Modernize PHPUnit syntax

 -- David Prévot <taffit@debian.org>  Mon, 17 Feb 2025 12:14:31 +0100

php-symfony-contracts (3.5.2-4) unstable; urgency=medium

  * Drop test failing with PHPUnit 11

 -- David Prévot <taffit@debian.org>  Sat, 11 Jan 2025 20:54:34 +0100

php-symfony-contracts (3.5.2-3) unstable; urgency=medium

  * Remove calls to getExpectedException()

 -- David Prévot <taffit@debian.org>  Sat, 11 Jan 2025 12:24:57 +0100

php-symfony-contracts (3.5.2-2) unstable; urgency=medium

  * Group nophpunit11 for test failing with PHPUnit 11

 -- David Prévot <taffit@debian.org>  Sat, 11 Jan 2025 09:38:28 +0100

php-symfony-contracts (3.5.2-1) unstable; urgency=medium

  [ sam-bee ]
  * Because PHP 8.4 is adding deprecation warnings for non-nullable parameters
    with null default, change typehints

  [ Christian Flothmann ]
  * add missing properties

 -- David Prévot <taffit@debian.org>  Thu, 26 Dec 2024 09:53:46 +0100
