=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                php-psr-event-dispatcher,
                phpab,
                phpunit
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://symfony.com/components/Contracts
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-contracts.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-symfony-contracts
