## php-symfony-contracts 3.6.0

=== debian/changelog ===
php-symfony-contracts (3.6.0-2) unstable; urgency=medium

  * Upload to unstable now that Trixie has been released
  * Remove Rules-Requires-Root
  * debian/control: Document nocheck flags

 -- David Prévot <taffit@debian.org>  Tue, 21 Oct 2025 14:02:48 +0200

php-symfony-contracts (3.6.0-1) experimental; urgency=medium

  * New upstream release

 -- David Prévot <taffit@debian.org>  Wed, 28 May 2025 12:51:07 +0200

php-symfony-contracts (3.6.0~beta1-1) experimental; urgency=medium

  * Upload beta to experimental

  [ Christian Flothmann ]
  * make test case classes compatible with PHPUnit 10+

  [ Nicolas Grekas ]
  * [Cache] Enable namespace-based invalidation by prefixing keys with
    backend-native namespace separators

  [ David Prévot ]
  * Drop patches not needed anymore
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Sat, 03 May 2025 21:10:52 +0200
