=== debian/control ===
--- 
+++ 
@@ -6,17 +6,16 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                jq,
-               php-intl,
-               php-psr-cache (>> 3),
-               php-psr-container,
-               php-psr-event-dispatcher,
+               php-intl <!nocheck>,
+               php-psr-cache <!nocheck>,
+               php-psr-container <!nocheck>,
+               php-psr-event-dispatcher <!nocheck>,
                phpab,
-               phpunit
-Standards-Version: 4.7.0
+               phpunit <!nocheck>
+Standards-Version: 4.7.2
 Homepage: https://symfony.com/components/Contracts
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-contracts.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-symfony-contracts
-Rules-Requires-Root: no
 
 Package: php-symfony-contracts
 Architecture: all
