=== debian/rules ===
--- 
+++ 
@@ -43,7 +43,6 @@
 	 done
 	cp debian/autoload.php .
 	mkdir --parents vendor Symfony/Contracts
-	phpabtpl --require symfony/contracts > debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
