## php-symfony-contracts 3.6.1

=== debian/changelog ===
php-symfony-contracts (3.6.1-1) unstable; urgency=medium

  [ Steven Renaux ]
  * Fix ServiceMethodsSubscriberTrait for nullable service

  [ Vincent Langlet ]
  * [Translation] fix support of `TranslatableInterface` in `IdentityTranslator`

 -- David Prévot <taffit@debian.org>  Mon, 10 Nov 2025 13:27:11 +0100
